PBoRiGenericError.h File Reference
`#include <polybori/pbori_defs.h>`
`#include "PBoRiError.h"`

Go to the source code of this file.

## Classes

class | polybori::PBoRiGenericError< ErrorCode >
| This template class is used for polybori's exception handling. More...

## Namespaces

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2008-03-11

This file defines the template class PBoriError, which is used for polybori's exception handling.

Copyright:
  (c) 2008 by The PolyBoRi Team